From: nobu.nokada / softhome.net
Subject: Re: [ANN] **RC2** Ruby Installer for Windows 1.8.2-14 Release Candidate
Date: Thu, 8 Jul 2004 12:49:59 +0900
Message-ID: <200407080349.i683nvkb030270 / sharui.nakada.niregi.kanuma.tochigi.jp>
> No, eban says those environment variables are not need at all.
> RubyInstaller should just set PATH, but not TCL_LIBRARY.  And
> RUBY_{TCL,TK}_DLL are used only if tcltklib is compiled with
> --enable-tcltk_stubs, but RubyInstaller doesn't.

Hmmm... I see. I don't change tcltklib.c. 
-- 
                                  Hidetoshi NAGAI (nagai / ai.kyutech.ac.jp)